Bug 181999 - perl-DBD-XBase conflicts with shapelib
Summary: perl-DBD-XBase conflicts with shapelib
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-XBase   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jose Pedro Oliveira
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE6Target
TreeView+ depends on / blocked
 
Reported: 2006-02-18 18:13 UTC by Ivan Gyurdiev
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: perl-DBD-XBase-0.241-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-07 17:22:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivan Gyurdiev 2006-02-18 18:13:43 UTC
Preparing...                ########################################### [100%]
        file /usr/bin/dbfdump from install of perl-DBD-XBase-0.241-3.fc5
conflicts with file from package shapelib-1.2.10-8

Comment 1 Jose Pedro Oliveira 2006-02-21 23:12:31 UTC
I am planning to rename dbfdump into dbfdump.pl (unless someone has a better
solution).

Comment 2 Jose Pedro Oliveira 2006-03-17 20:13:18 UTC
The following package
http://gsd.di.uminho.pt/jpo/software/fedora/perl-DBD-XBase-0.241-4.src.rpm
includes a patch to rename the script dbfdump into dbfdump.pl.

I will commit it to CVS next week unless I find something wrong with it.

/jpo


Comment 3 Jose Pedro Oliveira 2006-05-07 17:22:53 UTC
Synced FC-4 and FC-5 branches with devel.

perl-DBD-XBase-0.241-4.{fc4,fc5} should appear in the mirrors soon.



Note You need to log in before you can comment on or make changes to this bug.